--Step 1

--Create Access control list entry
--NOTE: Must change "DBUSER" to valid oracle user name
begin
  dbms_network_acl_admin.create_acl (
    acl         => 'utl_http.xml',
    description => 'Allow Network requests',
    principal   => 'DBUSER',
    is_grant    => TRUE,
    privilege   => 'connect'
    );
    commit;
end;
/

--Step 2

--Assign permisions to user
--NOTE: Must change "DBUSER" to valid oracle user name
begin
  dbms_network_acl_admin.add_privilege (
  acl       => 'utl_http.xml',
  principal => 'DBUSER',
  is_grant  => TRUE,
  privilege => 'resolve'
  );
  commit;
end;
/

--Step 3

-- Assign ACL for FMEServer address.
--NOTE: Must change "myFMEServer" to valid FMEServerAdderess
begin
  dbms_network_acl_admin.assign_acl(
  acl  => 'utl_http.xml',
  host => 'myFMEServer'
  );
  commit;
end;
/
--Step 4

--Grant ACCESS to UTL_HTTP procedure to user
--NOTE: Must change "DBUSER" to valid oracle user name
GRANT EXECUTE ON UTL_HTTP TO DBUSER;